<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000045668227</ID>
<TITRE_TA>Titre III : STRUCTURES D'EMPLOIS ET ÉVOLUTION PROFESSIONNELLE</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045668253" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045668253" niv="2" url="/JORF/SCTA/00/00/45/66/82/JORFSCTA000045668253.xml">Chapitre Ier : Structures d'emplois</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045668254" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045668254" niv="2" url="/JORF/SCTA/00/00/45/66/82/JORFSCTA000045668254.xml">Chapitre II : Évaluation, formation et parcours professionnels</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045668255" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045668255" niv="2" url="/JORF/SCTA/00/00/45/66/82/JORFSCTA000045668255.xml">Chapitre III : Reclassement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045668256" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045668256" niv="2" url="/JORF/SCTA/00/00/45/66/82/JORFSCTA000045668256.xml">Chapitre IV : Formation et accès à la fonction publique</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000045668201" date_publi="2022-04-27" date_signature="2022-04-26" ministere="Ministère des outre-mer" nature="DECRET" nor="MOMO2207531D" num="2022-684" num_parution_jo="0098">
<TITRE_TXT c_titre_court="Décret n°2022-684 du 26 avril 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045668201">Décret n° 2022-684 du 26 avril 2022 portant dispositions spécifiques applicables aux agents des circonscriptions territoriales de Wallis et Futuna</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-684 du 26 avril 2022" debut="2022-04-28" fin="2999-01-01" id_txt="LEGITEXT000045674972">Décret n° 2022-684 du 26 avril 2022 portant dispositions spécifiques applicables aux agents des circonscriptions territoriales de Wallis et Futuna</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
